TD3 Les boucles for
*******************

.. include::  exercices/td3/exo31.rst
.. include::  exercices/td3/exo32.rst
.. include::  exercices/td3/exo33.rst
.. include::  exercices/td3/exo34.rst
.. include::  exercices/td3/exo35.rst
